/* Class = "NSWindow"; title = "Find"; ObjectID = "5"; */
"5.title" = "Rechercher";

/* Class = "NSButton"; ibShadowedToolTip = "Find previous occurrence"; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Rechercher l’occurrence précédente";

/* Class = "NSTextFieldCell"; title = "Find String:"; ObjectID = "89A-gB-vTa"; */
"89A-gB-vTa.title" = "Rechercher la chaîne :";

/* Class = "NSButton"; ibShadowedToolTip = "Find next occurrence"; ObjectID = "96"; */
"96.ibShadowedToolTip" = "Rechercher l’occurrence suivante";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "108"; */
"108.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Full match"; ObjectID = "109"; */
"109.title" = "Concordance exacte";

/* Class = "NSButtonCell"; title = "String"; ObjectID = "114"; */
"114.title" = "Chaîne de caractères";

/* Class = "NSButtonCell"; title = "Regular Expression"; ObjectID = "115"; */
"115.title" = "Expression";

/* Class = "NSBox"; title = "Box"; ObjectID = "116"; */
"116.title" = "Box";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "152"; */
"152.title" = "Précédent";

/* Class = "NSButtonCell"; title = "Replace All"; ObjectID = "153"; */
"153.title" = "Tout remplacer";

/* Class = "NSButtonCell"; title = "Replace & Find"; ObjectID = "154"; */
"154.title" = "Remplacer et rechercher";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "155"; */
"155.title" = "Remplacer";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "156"; */
"156.title" = "Suivant";

/* Class = "NSTextFieldCell"; title = "Find Type:"; ObjectID = "157"; */
"157.title" = "Rechercher le type :";

/* Class = "NSButtonCell"; title = "Replace All in selection only"; ObjectID = "158"; */
"158.title" = "Remplacer tout dans la sélection";

/* Class = "NSTextFieldCell"; title = "Select or Replace:"; ObjectID = "160"; */
"160.title" = "Sélectionner ou remplacer :";

/* Class = "NSButtonCell"; title = "Ignore Case"; ObjectID = "161"; */
"161.title" = "Ignorer les majuscules";

/* Class = "NSButtonCell"; title = "Whole Word"; ObjectID = "162"; */
"162.title" = "Mot complet";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "164"; */
"164.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Replace:"; ObjectID = "oed-0X-sHs"; */
"oed-0X-sHs.title" = "Remplacer :";